<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="trabalho.de.programacao.FXMLAdicionaPontosController">
   <children>
      <Text layoutX="35.0" layoutY="59.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Lanceiro Negro">
         <font>
            <Font size="24.0" />
         </font>
      </Text>
      <ImageView fitHeight="273.0" fitWidth="161.0" layoutX="36.0" layoutY="82.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../Foto/lanceiro%20.jpeg" />
         </image>
      </ImageView>
      <Text layoutX="278.0" layoutY="84.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Adicione 10 pontos dentre vida e ataque:" textAlignment="CENTER" wrappingWidth="234.22655820846558">
         <font>
            <Font size="18.0" />
         </font>
      </Text>
      <TextField fx:id="adicionarVida1" layoutX="393.0" layoutY="168.0" />
      <Text layoutX="395.0" layoutY="154.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Vida:" wrappingWidth="61.2265625">
         <font>
            <Font size="20.0" />
         </font>
      </Text>
      <Text layoutX="393.0" layoutY="215.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Ataque:" wrappingWidth="82.2265625">
         <font>
            <Font size="20.0" />
         </font>
      </Text>
      <TextField fx:id="adicionarAtak" layoutX="393.0" layoutY="225.0" />
      <Button layoutX="534.0" layoutY="361.0" mnemonicParsing="false" onAction="#voltar" text="Voltar" />
      <Label fx:id="Vida" layoutX="216.0" layoutY="160.0" prefHeight="31.0" prefWidth="61.0" text="Vida:">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Button layoutX="392.0" layoutY="260.0" mnemonicParsing="false" onAction="#add" text="Adicionar" />
      <Label fx:id="Atak" layoutX="216.0" layoutY="222.0" prefHeight="31.0" prefWidth="82.0" text="Ataque:">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Text fx:id="vidaLanceiro" layoutX="279.0" layoutY="185.0" strokeType="OUTSIDE" strokeWidth="0.0" text="100" wrappingWidth="66.2265625">
         <font>
            <Font size="24.0" />
         </font>
      </Text>
      <Text fx:id="ataqueLanceiro" layoutX="300.0" layoutY="247.0" strokeType="OUTSIDE" strokeWidth="0.0" text="35" wrappingWidth="66.2265625">
         <font>
            <Font size="24.0" />
         </font>
      </Text>
      <Text fx:id="mensagem" layoutX="233.0" layoutY="338.0" strokeType="OUTSIDE" strokeWidth="0.0" textAlignment="CENTER" wrappingWidth="224.0">
         <font>
            <Font size="18.0" />
         </font>
      </Text>
   </children>
</AnchorPane>
